# SOME DESCRIPTIVE TITLE.
# This file is put in the public domain.
# Slávek Banko <slavek.banko@axis.cz>, 2020.
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2020-05-14 14:21+0200\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: Automatically generated\n"
"Language-Team: none\n"
"Language: cs\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"

#. name
#: weather_stations.desktop:5
msgid "Middle East"
msgstr ""

#. name
#: weather_stations.desktop:9
msgid "Israel"
msgstr ""

#. name
#: weather_stations.desktop:15
msgid "United Arab Emirates"
msgstr ""

#. name
#: weather_stations.desktop:25
msgid "Qatar"
msgstr ""

#. name
#: weather_stations.desktop:29
msgid "Oman"
msgstr ""

#. name
#: weather_stations.desktop:37
msgid "Yemen"
msgstr ""

#. name
#: weather_stations.desktop:47
msgid "Saudi Arabia"
msgstr ""

#. name
#: weather_stations.desktop:79 weather_stations.desktop:2481
msgid "Algeria"
msgstr ""

#. name
#: weather_stations.desktop:93
msgid "Bahrain"
msgstr ""

#. name
#: weather_stations.desktop:97
msgid "Lebanon"
msgstr ""

#. name
#: weather_stations.desktop:101
msgid "Iran, Islamic Republic of"
msgstr ""

#. name
#: weather_stations.desktop:112
msgid "Kuwait"
msgstr ""

#. name
#: weather_stations.desktop:116
msgid "United States"
msgstr ""

#. name
#: weather_stations.desktop:120
msgid "Alaska"
msgstr ""

#. name
#: weather_stations.desktop:218
msgid "Arkansas"
msgstr ""

#. name
#: weather_stations.desktop:238
msgid "District of Columbia"
msgstr ""

#. name
#: weather_stations.desktop:243
msgid "Idaho"
msgstr ""

#. name
#: weather_stations.desktop:266
msgid "Iowa"
msgstr ""

#. name
#: weather_stations.desktop:314
msgid "Kansas"
msgstr ""

#. name
#: weather_stations.desktop:340
msgid "Kentucky"
msgstr ""

#. name
#: weather_stations.desktop:358
msgid "Lousiana"
msgstr ""

#. name
#: weather_stations.desktop:388
msgid "Maine"
msgstr ""

#. name
#: weather_stations.desktop:410
msgid "Mississippi"
msgstr ""

#. name
#: weather_stations.desktop:426
msgid "Missouri"
msgstr ""

#. name
#: weather_stations.desktop:446
msgid "Montana"
msgstr ""

#. name
#: weather_stations.desktop:474
msgid "Nebraska"
msgstr ""

#. name
#: weather_stations.desktop:502
msgid "New Hampshire"
msgstr ""

#. name
#: weather_stations.desktop:517
msgid "New Mexico"
msgstr ""

#. name
#: weather_stations.desktop:544
msgid "North Dakota"
msgstr ""

#. name
#: weather_stations.desktop:559
msgid "Oklahoma"
msgstr ""

#. name
#: weather_stations.desktop:581
msgid "South Dakota"
msgstr ""

#. name
#: weather_stations.desktop:600
msgid "Utah"
msgstr ""

#. name
#: weather_stations.desktop:623
msgid "Vermont"
msgstr ""

#. name
#: weather_stations.desktop:639
msgid "Wyoming"
msgstr ""

#. name
#: weather_stations.desktop:659
msgid "Pennsylvania"
msgstr ""

#. name
#: weather_stations.desktop:684
msgid "California"
msgstr ""

#. name
#: weather_stations.desktop:786
msgid "Alabama"
msgstr ""

#. name
#: weather_stations.desktop:804
msgid "Arizona"
msgstr ""

#. name
#: weather_stations.desktop:831
msgid "Colorado"
msgstr ""

#. name
#: weather_stations.desktop:869
msgid "Connecticut"
msgstr ""

#. name
#: weather_stations.desktop:879
msgid "Delaware"
msgstr ""

#. name
#: weather_stations.desktop:884
msgid "Florida"
msgstr ""

#. name
#: weather_stations.desktop:945
msgid "Georgia"
msgstr ""

#. name
#: weather_stations.desktop:972
msgid "Hawaii"
msgstr ""

#. name
#: weather_stations.desktop:988
msgid "Illinois"
msgstr ""

#. name
#: weather_stations.desktop:1016
msgid "Indiana"
msgstr ""

#. name
#: weather_stations.desktop:1031
msgid "Maryland"
msgstr ""

#. name
#: weather_stations.desktop:1044
msgid "Michigan"
msgstr ""

#. name
#: weather_stations.desktop:1080
msgid "Minnesota"
msgstr ""

#. name
#: weather_stations.desktop:1109
msgid "Nevada"
msgstr ""

#. name
#: weather_stations.desktop:1129
msgid "New Jersey"
msgstr ""

#. name
#: weather_stations.desktop:1144
msgid "North Carolina"
msgstr ""

#. name
#: weather_stations.desktop:1169
msgid "Ohio"
msgstr ""

#. name
#: weather_stations.desktop:1193
msgid "Oregon"
msgstr ""

#. name
#: weather_stations.desktop:1219
msgid "Rhode Island"
msgstr ""

#. name
#: weather_stations.desktop:1225
msgid "South Carolina"
msgstr ""

#. name
#: weather_stations.desktop:1240
msgid "Tennessee"
msgstr ""

#. name
#: weather_stations.desktop:1254
msgid "Texas"
msgstr ""

#. name
#: weather_stations.desktop:1333
msgid "Virginia"
msgstr ""

#. name
#: weather_stations.desktop:1371
msgid "West Virginia"
msgstr ""

#. name
#: weather_stations.desktop:1386
msgid "Wisconsin"
msgstr ""

#. name
#: weather_stations.desktop:1417
msgid "Massachusetts"
msgstr ""

#. name
#: weather_stations.desktop:1442
msgid "New York"
msgstr ""

#. name
#: weather_stations.desktop:1475
msgid "Washington"
msgstr ""

#. name
#: weather_stations.desktop:1510
msgid "Canada"
msgstr ""

#. name
#: weather_stations.desktop:1514
msgid "Alberta"
msgstr ""

#. name
#: weather_stations.desktop:1520
msgid "British Columbia"
msgstr ""

#. name
#: weather_stations.desktop:1529
msgid "Manitoba"
msgstr ""

#. name
#: weather_stations.desktop:1534
msgid "New Brunswick"
msgstr ""

#. name
#: weather_stations.desktop:1541
msgid "Newfoundland"
msgstr ""

#. name
#: weather_stations.desktop:1550
msgid "Nova Scotia"
msgstr ""

#. name
#: weather_stations.desktop:1557
msgid "Northwest Territories"
msgstr ""

#. name
#: weather_stations.desktop:1562
msgid "Ontario"
msgstr ""

#. name
#: weather_stations.desktop:1569
msgid "Quebec"
msgstr ""

#. name
#: weather_stations.desktop:1580
msgid "Saskatchewan"
msgstr ""

#. name
#: weather_stations.desktop:1587
msgid "Yukon"
msgstr ""

#. name
#: weather_stations.desktop:1591 weather_stations.desktop:1595
msgid "Mexico"
msgstr ""

#. name
#: weather_stations.desktop:1656
msgid "Europe"
msgstr ""

#. name
#: weather_stations.desktop:1660
msgid "Albania"
msgstr ""

#. name
#: weather_stations.desktop:1664
msgid "Austria"
msgstr ""

#. name
#: weather_stations.desktop:1686
msgid "Belgium"
msgstr ""

#. name
#: weather_stations.desktop:1704
msgid "Bosnia-Herzegovina"
msgstr ""

#. name
#: weather_stations.desktop:1708
msgid "Bulgaria"
msgstr ""

#. name
#: weather_stations.desktop:1715
msgid "Belarus"
msgstr ""

#. name
#: weather_stations.desktop:1724
msgid "Czech Republic"
msgstr ""

#. name
#: weather_stations.desktop:1730
msgid "Croatia"
msgstr ""

#. name
#: weather_stations.desktop:1739
msgid "Denmark"
msgstr ""

#. name
#: weather_stations.desktop:1762
msgid "Estonia"
msgstr ""

#. name
#: weather_stations.desktop:1766
msgid "Gibraltar"
msgstr ""

#. name
#: weather_stations.desktop:1770
msgid "Iceland"
msgstr ""

#. name
#: weather_stations.desktop:1776
msgid "Latvia"
msgstr ""

#. name
#: weather_stations.desktop:1781
msgid "Lithuania"
msgstr ""

#. name
#: weather_stations.desktop:1788
msgid "Luxembourg"
msgstr ""

#. name
#: weather_stations.desktop:1792
msgid "FYR Macedonia"
msgstr ""

#. name
#: weather_stations.desktop:1797
msgid "Malta"
msgstr ""

#. name
#: weather_stations.desktop:1801
msgid "Moldova"
msgstr ""

#. name
#: weather_stations.desktop:1805
msgid "Norway"
msgstr ""

#. name
#: weather_stations.desktop:1862
msgid "Poland"
msgstr ""

#. name
#: weather_stations.desktop:1873
msgid "Portugal"
msgstr ""

#. name
#: weather_stations.desktop:1895
msgid "Romania"
msgstr ""

#. name
#: weather_stations.desktop:1906
msgid "Russia"
msgstr ""

#. name
#: weather_stations.desktop:1962
msgid "Ukraine"
msgstr ""

#. name
#: weather_stations.desktop:1977
msgid "Slovakia"
msgstr ""

#. name
#: weather_stations.desktop:1982
msgid "Slovenia"
msgstr ""

#. name
#: weather_stations.desktop:1988
msgid "Sweden"
msgstr ""

#. name
#: weather_stations.desktop:2017
msgid "Switzerland"
msgstr ""

#. name
#: weather_stations.desktop:2024
msgid "Turkey"
msgstr ""

#. name
#: weather_stations.desktop:2059
msgid "Cyprus"
msgstr ""

#. name
#: weather_stations.desktop:2066
msgid "Finland"
msgstr ""

#. name
#: weather_stations.desktop:2083
msgid "France"
msgstr ""

#. name
#: weather_stations.desktop:2153
msgid "Germany"
msgstr ""

#. name
#: weather_stations.desktop:2186
msgid "Greece"
msgstr ""

#. name
#: weather_stations.desktop:2212
msgid "Hungary"
msgstr ""

#. name
#: weather_stations.desktop:2218
msgid "Ireland"
msgstr ""

#. name
#: weather_stations.desktop:2225
msgid "Italy"
msgstr ""

#. name
#: weather_stations.desktop:2309
msgid "Netherlands"
msgstr ""

#. name
#: weather_stations.desktop:2327
msgid "Spain"
msgstr ""

#. name
#: weather_stations.desktop:2366
msgid "United Kingdom"
msgstr ""

#. name
#: weather_stations.desktop:2431
msgid "Yugoslavia"
msgstr ""

#. name
#: weather_stations.desktop:2440
msgid "Africa"
msgstr ""

#. name
#: weather_stations.desktop:2444
msgid "Morocco"
msgstr ""

#. name
#: weather_stations.desktop:2448
msgid "South Africa"
msgstr ""

#. name
#: weather_stations.desktop:2466
msgid "Libya"
msgstr ""

#. name
#: weather_stations.desktop:2471
msgid "Egypt"
msgstr ""

#. name
#: weather_stations.desktop:2494
msgid "Australasia"
msgstr ""

#. name
#: weather_stations.desktop:2498
msgid "Australia"
msgstr ""

#. name
#: weather_stations.desktop:2519
msgid "New Zealand"
msgstr ""

#. name
#: weather_stations.desktop:2525
msgid "Antarctica"
msgstr ""

#. name
#: weather_stations.desktop:2529
msgid "Asia"
msgstr ""

#. name
#: weather_stations.desktop:2533
msgid "Viet Nam"
msgstr ""

#. name
#: weather_stations.desktop:2539
msgid "Korea, Republic of"
msgstr ""

#. name
#: weather_stations.desktop:2568
msgid "Korea, Democratic People's Republic of"
msgstr ""

#. name
#: weather_stations.desktop:2572
msgid "Hong Kong"
msgstr ""

#. name
#: weather_stations.desktop:2576
msgid "Pakistan"
msgstr ""

#. name
#: weather_stations.desktop:2583
msgid "India"
msgstr ""

#. name
#: weather_stations.desktop:2598
msgid "People's Republic of China"
msgstr ""

#. name
#: weather_stations.desktop:2615
msgid "Japan"
msgstr ""

#. name
#: weather_stations.desktop:2724
msgid "Singapore"
msgstr ""

#. name
#: weather_stations.desktop:2728
msgid "Thailand"
msgstr ""

#. name
#: weather_stations.desktop:2732
msgid "Taiwan"
msgstr ""

#. name
#: weather_stations.desktop:2759
msgid "Uzbekistan"
msgstr ""

#. name
#: weather_stations.desktop:2769
msgid "Central and South America"
msgstr ""

#. name
#: weather_stations.desktop:2773
msgid "Bahamas"
msgstr ""

#. name
#: weather_stations.desktop:2778
msgid "Belize"
msgstr ""

#. name
#: weather_stations.desktop:2782
msgid "Bermuda"
msgstr ""

#. name
#: weather_stations.desktop:2786
msgid "Cayman Islands"
msgstr ""

#. name
#: weather_stations.desktop:2790
msgid "Cuba"
msgstr ""

#. name
#: weather_stations.desktop:2807
msgid "Costa Rica"
msgstr ""

#. name
#: weather_stations.desktop:2815
msgid "Dominican Republic"
msgstr ""

#. name
#: weather_stations.desktop:2823
msgid "El Salvador"
msgstr ""

#. name
#: weather_stations.desktop:2831
msgid "Guatemala"
msgstr ""

#. name
#: weather_stations.desktop:2839
msgid "Haiti"
msgstr ""

#. name
#: weather_stations.desktop:2843
msgid "Honduras"
msgstr ""

#. name
#: weather_stations.desktop:2859
msgid "Jamaica"
msgstr ""

#. name
#: weather_stations.desktop:2864
msgid "Nicaragua"
msgstr ""

#. name
#: weather_stations.desktop:2874
msgid "Panama"
msgstr ""

#. name
#: weather_stations.desktop:2883
msgid "Bolivia"
msgstr ""

#. name
#: weather_stations.desktop:2909
msgid "Chile"
msgstr ""

#. name
#: weather_stations.desktop:2919
msgid "Colombia"
msgstr ""

#. name
#: weather_stations.desktop:2932
msgid "Ecuador"
msgstr ""

#. name
#: weather_stations.desktop:2938
msgid "Paraguay"
msgstr ""

#. name
#: weather_stations.desktop:2943
msgid "Peru"
msgstr ""

#. name
#: weather_stations.desktop:2963
msgid "Suriname"
msgstr ""

#. name
#: weather_stations.desktop:2967
msgid "Uruguay"
msgstr ""

#. name
#: weather_stations.desktop:2981
msgid "Venezuela"
msgstr ""

#. name
#: weather_stations.desktop:3003
msgid "Argentina"
msgstr ""

#. name
#: weather_stations.desktop:3034
msgid "Brazil"
msgstr ""

#. name
#: weather_stations.desktop:3099
msgid "Atlantic"
msgstr ""

#. name
#: weather_stations.desktop:3103
msgid "Puerto Rico"
msgstr ""

#. name
#: weather_stations.desktop:3110
msgid "Antigua and Barbuda"
msgstr ""
